Error 500 en apache, luego de actualizar ubuntu desde la 12.04 a 12.10

Hola a todos, luego de que por accidente actualice ubuntu desde la versión 12.04 a las 12.10 me dejo de funcionar correctamente apache, me mostraba error 500, luego de indagar por todos lados, vi en howtoforge que había un tutorial de ubuntu server 12.10 y dije a lo mejor ahí le salio error a alguien más.
Pero no estaba todo bien instalado la solución es:
Editar el fichero /etc/apache2/mods-available/suphp.conf y configurar así:


    #
    #    SetHandler application/x-httpd-suphp
    #
        AddType application/x-httpd-suphp .php .php3 .php4 .php5 .phtml
        suPHP_AddHandler application/x-httpd-suphp

    
        suPHP_Engine on
    

    # By default, disable suPHP for debian packaged web applications as files
    # are owned by root and cannot be executed by suPHP because of min_uid.
    
        suPHP_Engine off
    

# # Use a specific php config file (a dir which contains a php.ini file)
#       suPHP_ConfigPath /etc/php5/cgi/suphp/
# # Tells mod_suphp NOT to handle requests with the type .
#       suPHP_RemoveHandler 

Nos queda reiniciar apache: service apache2 restart

Url de la fuente: http://bitly.com/PMqLWw

1 comentario en “Error 500 en apache, luego de actualizar ubuntu desde la 12.04 a 12.10”

  1. Pingback: Bitacoras.com

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *